Aktivität

  • DergrosseLinn postete ein Update vor 3 Monaten, 2 Wochen

    High habe Probleme mit dem Update von Ku(h)buntu 4.15.0-29-generic. Es bricht immer mit Fehler ab, und das schon seit letzter Woche.
    Statusinformationen werden eingelesen…. Fertig
    Aktualisierung für 40 Pakete verfügbar. Führen Sie »apt list –upgradable« aus, um sie anzuzeigen.
    djwalter@L540:/media/djwalter/F_Systeme/11-1_Kubuntu$ sudo apt full-upgrade
    Paketlisten werden gelesen… Fertig
    Abhängigkeitsbaum wird aufgebaut.
    Statusinformationen werden eingelesen…. Fertig
    Paketaktualisierung (Upgrade) wird berechnet… Fertig
    Die folgenden Pakete werden aktualisiert (Upgrade):
    amd64-microcode chromium-codecs-ffmpeg-extra evolution-data-server-common hicolor-icon-theme intel-microcode libappstream3 libappstreamqt1
    libblkid1 libcamel-1.2-54 libcapnp-0.5.3 libebackend-1.2-10 libebook-1.2-16 libebook-contacts-1.2-2 libedata-book-1.2-25 libedataserver-1.2-21
    libfdisk1 libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-common libmount1 libmysqlclient20 libpackagekit-glib2-16 libpam-systemd libslang2 libsmartcols1
    libsystemd0 libudev-dev libudev1 libuuid1 mount mysql-client-core-5.7 mysql-common mysql-server-core-5.7 shared-mime-info snapd systemd
    systemd-sysv tex-common ubuntu-core-launcher udev uuid-runtime
    40 aktualisiert, 0 neu installiert, 0 zu entfernen und 0 nicht aktualisiert.
    26 nicht vollständig installiert oder entfernt.
    Es müssen noch 0 B von 41,1 MB an Archiven heruntergeladen werden.
    Nach dieser Operation werden 646 kB Plattenplatz freigegeben.
    Möchten Sie fortfahren? [J/n] j
    Extrahiere Vorlagen aus Paketen: 100%
    util-linux (2.27.1-6ubuntu3.6) wird eingerichtet …
    insserv: warning: script ‘S08panasoniclpd-init’ missing LSB tags and overrides
    insserv: warning: script ‘panasoniclpd-init’ missing LSB tags and overrides
    insserv: Starting panasoniclpd-init depends on grub-common and therefore on system facility `$all’ which can not be true!
    insserv: Starting panasoniclpd-init depends on grub-common and therefore on system facility `$all’ which can not be true!
    insserv: Starting panasoniclpd-init depends on grub-common and therefore on system facility `$all’ which can not be true!
    insserv: Starting panasoniclpd-init depends on grub-common and therefore on system facility `$all’ which can not be true!
    insserv: There is a loop between service panasoniclpd-init and grub-common if started
    insserv: loop involving service grub-common at depth 7
    insserv: loop involving service panasoniclpd-init at depth 1
    insserv: Starting panasoniclpd-init depends on grub-common and therefore on system facility `$all’ which can not be true!
    insserv: exiting now without changing boot order!
    update-rc.d: error: insserv rejected the script header
    dpkg: Fehler beim Bearbeiten des Paketes util-linux (–configure):
    Unterprozess installiertes post-installation-Skript gab den Fehlerwert 1 zurück
    Fehler traten auf beim Bearbeiten von:
    util-linux
    E: Sub-process /usr/bin/dpkg returned an error code (1)